Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0424

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2000-0424
Last Modified 10 Sep 2008 03:04:37
Published 15 May 2000 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-0424

Summary

The CGI counter 4.0.7 by George Burgyan allows remote attackers to execute arbitrary commands via shell metacharacters.

Vulnerable Systems

Application

  • George Burgyan Cgi Counter 4.0.2

  • George Burgyan Cgi Counter 4.0.7


References

BUGTRAQ - 20000514 Vulnerability in CGI counter 4.0.7 by George Burgyan

BID - 1202


Last Updated: 27 May 2016 10:35:42